services:
    quizzer:
        image: quizzer:latest
        container_name: quizzer
        restart: "always"
        networks:
            - dbnet
        ports:
            - 127.0.0.1:16200:80
        environment:
            DEBUG: "N"
            QUIZZER_DBCONNECTION: "server=database;user id=quizzer;password=12tf56so;persistsecurityinfo=True;database=Q"
            API_USER:     "apiuser"
            API_URL:      "https://auth.c.ucnit.eu"
            API_PASSWORD: "12tf56so"
            API_CLIENTID: "API"
            API_SECRET:   "oHrQ0Olbl7I4ZYxQvrKcuAjkZmv58b5D"
            API_REALM:    "UCNit"
        security_opt:
            - seccomp:unconfined
